#### Playbooks

##### New: Darktrace Basic Model Breach Handler

- Runs a common Model Breach workflow for fetched Model breach alerts.

##### Handle Darktrace Model Breach

- Deprecated. Use Darktrace Basic Model Breach Handler and Darktrace Basic AI Analyst Event Handler instead.

##### New: Darktrace Basic AI Analyst Event Handler

- Runs a common AI Analyst workflow for fetched AI Analyst events.
##### Darktrace Basic Model Breach Handler

- Runs a common Model Breach workflow for fetched Model Breach alerts.

#### Incident Fields

- **Darktrace Comment Count**

- **Darktrace Device Hostname**

- **Darktrace Device ID**

- **Darktrace Device IP**

- **Darktrace Device Label**

- **Darktrace Device MAC**

- **Darktrace Device Vendor**

- **Darktrace Model Breach Description**

- **Darktrace Model Breach ID**

- **Darktrace Model Breach Score**

- **Darktrace Model ID**

- **Darktrace Model Name**

- **Darktrace Model Priority**

- **Darktrace Model Tags**

- **Darktrace Model UUID**

- New: **Darktrace AI Analyst Associated Devices**

- New: **Darktrace AI Analyst Category**

- New: **Darktrace AI Analyst Event Id**

- New: **Darktrace AI Analyst Group Id**

- New: **Darktrace AI Analyst Mitre Tactics**

- New: **Darktrace AI Analyst Related Model Breaches**

- New: **Darktrace AI Analyst Score**

- New: **Darktrace AI Analyst Summary**

- New: **Darktrace AI Analyst Title**

- New: **Darktrace Model Breach Category**

- New: **Darktrace Model Breach Name**

- New: **Darktrace Model Breach Policy Id**

- New: **Darktrace Model Breach Priority**

- New: **Darktrace Model Breach Tags**

- New: **Darktrace Model Breach Unique Identifier**


#### Mappers


##### New: Darktrace Model Breach

- Maps main Model Breach fields for XSOAR investigation

##### New: Darktrace AI Analyst

- Maps main AI Analyst events for XSOAR investigation

##### Darktrace Model Breach Mapper

- Maps main Model Breach fields for XSOAR investigation

#### Layouts

##### New: Darktrace MBs Layout

- Model Breach Layout creation

##### New: Darktrace AI Analyst Incident Layout

- AI Analyst Layout creation

##### New: Darktrace Model Breach Layout

- Model Breach Layout creation


#### Incident Types

- New: **Darktrace AI Analyst Event**

- New: **Darktrace Model Breach Alert**


#### Classifiers

##### Darktrace Incident Classifier

- New: **Darktrace AI Analyst**
- New: **Darktrace Model Breach**

#### Integrations

##### Darktrace (Deprecated)

- Deprecated. Use DarktraceMBs, DarktraceAIA, DarktraceAdmin instead.

##### New: Darktrace AI Analyst

- Rapid detection of malicious behaviour can make all the difference in the response to a security event. This pack includes configurations to combine the world-class threat detection of Darktrace with the synchrony and automation abilities of XSOAR, allowing security teams to investigate critical incidents along with accompanying summaries and timelines. AI actions can also be applied.
- Added the following commands: 
  - ***darktrace-get-ai-analyst-incident-event***
  - ***darktrace-get-comments-for-ai-analyst-incident-event***
  - ***darktrace-post-comment-to-ai-analyst-incident-event***
  - ***darktrace-acknowledge-ai-analyst-incident-event***
  - ***darktrace-unacknowledge-ai-analyst-incident-event***
  - ***darktrace-get-ai-analyst-incident-group-from-eventId***

##### New: Darktrace Admin

- This pack includes configurations to combine the world-class threat detection of Darktrace with the synchrony and automation abilities of XSOAR, allowing security teams to manage device actions including device statuses and tags. Your understanding of potential threats can also be levelled-up with Advanced Search logs from DPI.
- Added the following commands: 
  - ***darktrace-run-advanced-search-analysis***
  - ***darktrace-get-device-connection-info***
  - ***darktrace-get-external-endpoint-details***
  - ***darktrace-get-similar-devices***
  - ***darktrace-post-to-watched-list***
  - ***darktrace-get-tagged-devices*** 
  - ***darktrace-get-tags-for-device***
  - ***darktrace-post-tag-to-device***

##### New: Darktrace Model Breaches

- Rapid detection of malicious behaviour can make all the difference in the response to a security event. This pack includes configurations to combine the world-class threat detection of Darktrace with the synchrony and automation abilities of XSOAR, allowing security teams to investigate model breaches and all model breach related actions (such as commenting, acknowledging and model logic info).
- Added the following commands: 
  - ***darktrace-get-model-breach*** 
  - ***darktrace-get-model-breach-connections*** 
  - ***darktrace-get-model*** 
  - ***darktrace-get-model-component*** 
  - ***darktrace-get-model-breach-comments*** 
  - ***darktrace-acknowledge-model-breach*** 
  - ***darktrace-unacknowledge-model-breach*** 
  - ***darktrace-post-comment-to-model-breach***

